lavatar 0.1.4 → 0.1.5

This diff has not been reviewed by any users.
Log in in order to be able to vote.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 27d6af3e116fe3831477dcf76ad04f15efe1a85e90d7d38285e97bbd1dc048aa
4
- data.tar.gz: 34fece233243627a27fef6e70b68e24baba2109382e0bc030482ea7114887fae
3
+ metadata.gz: 6847bf3a598d7bcb4d0d9cc79586d81a072d7b3f38d0dd9fda979f27ac26cf77
4
+ data.tar.gz: b7b45a44bb20e87da1735285fd2984af090fc3af46ea8c89a456c5154ca9b18c
5
5
  SHA512:
6
- metadata.gz: 6098d6c7e2e1805ae51f9ecf005439a0a1ce224eb18e4d0ebd03f95d1ea3f03ed73eaa4a5e97b701b6a1acc6f6fda085c81187f0f320f13a7efaba961a7baa4e
7
- data.tar.gz: 54dbcd667110b1d7858d54037a5a01271f0a7eea315b0aee0b4d03758d463349ae731d049f1a5061d6451ba2669fa144610f03482ebf2a3f3b33ec17c5258a12
6
+ metadata.gz: 89fdb81172dc9cffb9e1d30ef0ae9942c160729a527e10f8013a5e92bd2935be894fe001efc33e52ec6f42269cb5fa42353006aea2be6ea9783be7bb1518d4e6
7
+ data.tar.gz: b34881a0f463f503b807b219c4dffa647f042fd41784ee7bb25c415c2a36f2cc9aef505c6539a3bd2659c1fb042296f6b043f53397d0ff1b5db280d461bfd165
@@ -28,10 +28,10 @@ module Lavatar
28
28
  text_attrs = {
29
29
  x: "50%",
30
30
  y: "50%",
31
+ dy: "0.4em",
31
32
  fill: font_color,
32
33
  "font-size": font_size,
33
34
  "font-weight": font_weight,
34
- "dominant-baseline": "central",
35
35
  "text-anchor": "middle",
36
36
  }
37
37
 
@@ -1,3 +1,3 @@
1
1
  module Lavatar
2
- VERSION = "0.1.4"
2
+ VERSION = "0.1.5"
3
3
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: lavatar
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.1.4
4
+ version: 0.1.5
5
5
  platform: ruby
6
6
  authors:
7
7
  - Juraj Kostolansky
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2019-06-07 00:00:00.000000000 Z
11
+ date: 2020-05-25 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: activesupport
@@ -57,8 +57,7 @@ required_rubygems_version: !ruby/object:Gem::Requirement
57
57
  - !ruby/object:Gem::Version
58
58
  version: '0'
59
59
  requirements: []
60
- rubyforge_project:
61
- rubygems_version: 2.7.6
60
+ rubygems_version: 3.1.2
62
61
  signing_key:
63
62
  specification_version: 4
64
63
  summary: Generate letter avatars in Ruby on Rails